@charset "Shift_JIS";


/*----------------------------------------
	nav
-----------------------------------------*/

/*----------------------------------------
	nav
-----------------------------------------*/

#nav {
	width: 100%;
	background-color: #000066;
}

#nav ul {
	width: 950px;
	height: 60px;
	margin: 0 auto;
	_text-align: left; /* IE6 */
	_margin-left: 0; /* IE6 */
	border-left:#fff 1px dotted;
}

#nav ul li {
	z-index: 10;
	font-weight:bold;
	font-size: 16px;
	line-height: 1em;
	float: left;
	margin-right:-1px;
}

#nav ul li:hover a { 
	background:#03F;
	text-decoration:none;
	color:#000066;
	}
#nav li.n1 {
	width:99px;
	text-align:center;
	padding-top:24px;
	height:36px;
	border-right:#fff 1px dotted;
}
#nav ul li.n1:hover a { 
	background:#ffcc00;
	text-decoration:none;
	width:99px;
	height:36px;
	display:block;
	margin-top:-24px;
	padding-top:24px;
}
#nav li.n2 {
	width:150px;
	text-align:center;
	padding-top:24px;
	height:36px;
	border-right:#fff 1px dotted;
}
#nav ul li.n2:hover a { 
	background:#ffcc00;
	text-decoration:none;
	width:150px;
	height:36px;
	display:block;
	margin-top:-24px;
	padding-top:24px;
}
#nav li.n3 {
	width:150px;
	text-align:center;
	padding-top:24px;
	height:36px;
	border-right:#fff 1px dotted;
}
#nav ul li.n3:hover a { 
	background:#ffcc00;
	text-decoration:none;
	width:150px;
	height:36px;
	display:block;
	margin-top:-24px;
	padding-top:24px;
}
#nav li.n4 {
	width:150px;
	text-align:center;
	padding-top:24px;
	height:36px;
	border-right:#fff 1px dotted;
}
#nav ul li.n4:hover a { 
	background:#ffcc00;
	text-decoration:none;
	width:150px;
	height:36px;
	display:block;
	margin-top:-24px;
	padding-top:24px;
}
#nav li.n5  {
	width:150px;
	text-align:center;
	padding-top:24px;
	height:36px;
	border-right:#fff 1px dotted;
}
#nav ul li.n5:hover a { 
	background:#ffcc00;
	text-decoration:none;
	width:150px;
	height:36px;
	display:block;
	margin-top:-24px;
	padding-top:24px;
}
#nav li.n6 {
	width:250px;
	text-align:center;
	padding-top:24px;
	height:36px;
	border-right:#fff 1px dotted;
}
#nav ul li.n6:hover a { 
	background:#ffcc00;
	text-decoration:none;
	width:250px;
	height:36px;
	display:block;
	margin-top:-24px;
	padding-top:24px;
}
#nav a:link, #nav a:visited {
	color:#fff;
}

#nav li.choice {
	/*z-index: 50;*/
	background:#ffcc00;
}

#nav li.now {
	/*z-index: 50!important;*/
	background:#ffcc00;
}
	
#nav ul li a {
	color:#fff;
}

#nav li.choice {
	/*z-index: 50;*/
	/*background:#ffcc00;*/
}

#nav li.now {
	/*z-index: 50!important;*/
	/*background:#ffcc00;*/
}
/* web */
#header li.web {
	width: 125px;
	height: 45px;
	line-height: 45px;
	border: 1px solid #cc0000;
	margin-top: 0;
	padding: 0 10px 0 55px;
	background: url(../images/top/mail-35a.png) no-repeat 5px 5px #cc0000;
	float: left;
	margin: 10px 10px 0 0;
	display: block;
	font-size: 16px;
	letter-spacing:-0.05em;
}

#header li.web:hover {
	cursor: pointer;
}

/* tel */
#header li.tel {
	width: 120px;
	height: 45px;
	line-height: 45px;
	border: 1px solid #ccc;
	margin: 10px 0 0 0;
	padding: 0 10px 0 55px;
	font-size: 16px;
	float: left;
	background: url(../images/top/tel-35a.png) no-repeat 5px 5px #dcdcdc;
	display: block;
	letter-spacing:-0.05em;
}


#header li.tel:hover {
	cursor: pointer;
}


#header li.web a {
	font-weight: bold;
	color: #FFF;
	text-decoration:none;
}
#header li.tel a {
	font-weight: bold;
	color:#000;
	text-decoration:none;
}
#header li.web:hover {
	background-color: #ffcc00;
	border: 1px solid #ffcc00;
}
#header li.tel:hover {
	background-color: #ffcc00;
}
/* search */
#header li.search {
	margin: 15px 34px 0 0;
}
#header li.search input {
	float: left;
}
#header li.search input.ft {
	width: 200px;
	height: 33px;
	line-height: 33px;
	margin: 0;
	padding: 0 8px;
	border: none;
	background-color: #fff;
	color: #666;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#header li.search input.ftBtn {
	width: 48px;
	height: 35px;
	line-height: 35px;
	border: 1px solid #ccc;
	background-color: #dcdcdc;
	cursor: pointer;
	color: #000 !important;
}
/*----------------------------------------
	contents_head
-----------------------------------------*/
#contents_head {
	padding-bottom:5px;
}
/*---  tit  ---*/
#contents_head_tit {
	background:url(../images/top/cmn_head_bg02.gif);
}
#contents_head_tit .inner {
	width:950px;
	margin:0 auto;
}
/*---  pankuzu  ---*/
#contents_head_pan {
	height:42px;
	background:url(../images/top/cmn_head_bg03.gif);
}
#contents_head_pan .inner {
	width:950px;
	height:42px;
	margin:0 auto;
	background:url(../images/top/cmn_head_bg03.gif);
}
#contents_head_pan ul {
	padding-top:8px;
}
#contents_head_pan ul li {
	display:inline-block;
	float:left;
	padding:0 3px 0 7px;
	font-size:87%;
	background:url(../images/top/cmn_icon_pan.gif) left 50% no-repeat;
}
* html #contents_head_pan ul li {
	display:inline;
	zoom:1;
}
*:first-child+html #contents_head_pan ul li {
	display:inline;
	zoom:1;
}
#contents_head_pan ul li.li_home {
	padding-left: 19px;
	background:url(../images/top/cmn_icon_home.gif) 2px 2px no-repeat;
}
#contents_head_pan ul li.li_home img {
	margin-right:4px;
}
#contents_head_pan ul li img {
	vertical-align:baseline;
}
/*---  pankuzu  ---*/
#breadCrumbArea {
	width: 100%;
	font-size: 85%;
	text-align: left;
	background-color: #fff;
	margin-bottom: 10px;
}
#breadCrumbArea #breadCrumbBox {
	width: 950px;
	margin:0 auto;
}
#breadCrumbArea #breadCrumbBox ul {
	letter-spacing: -.40em;
	padding-top: 10px;
}
#breadCrumbArea #breadCrumbBox li {
	display: inline-block;
	letter-spacing: normal;
	margin-left: 5px;
}
#breadCrumbArea #breadCrumbBox li:first-child {
	margin-left: 0;
}
#breadCrumbArea #breadCrumbBox li a {
	margin-right: 5px;
}
/*-----------------------------------------
	contents_body
-----------------------------------------*/
#contents_body {
	width:950px;
	padding:0 0 15px 0;
	margin:0 auto;
	text-align:left;
}
#contents_side {
width: 230px;
float: left;
}


/* “X•Üˆê———p */
.pt-0 {
	padding-top:0px!important;
	overflow: hidden;
	margin-top:-10px!important;
}
.mt-10 {
	margin-top:0px!important;
}
.mt-25 {
	margin-top:-15px!important;
}